Mercury API
Gen2..::.Lock Constructor (accessPassword, lockAction)
Namespaces ► ThingMagic ► Gen2..::.Lock ► Gen2..::.Lock(UInt32, Gen2..::.LockAction)
Constructor to initialize the parameters of Lock
Declaration Syntax

C# | Visual Basic | Visual C++

    public Lock(
    	uint accessPassword,
    	Gen2..::.LockAction lockAction
    )

    Public Sub New ( _
    	accessPassword As UInteger, _
    	lockAction As Gen2..::.LockAction _
    )

    public:
    Lock(
    	unsigned int accessPassword,
    	Gen2..::.LockAction^ lockAction
    )

Parameters

accessPassword (UInt32)
  The access password

lockAction (Gen2..::.LockAction)
  The Gen2 Lock Action

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)